// updatestatustenggat();
function updatestatustenggat(param){
    var isObject = {}
    isObject.code = param;

    $.ajax({
        type: 'POST',
        dataType: 'json',
        url: baseURL + '/jsondata/updatestatustenggat',
        // async: false,
        data: {
            iparam	    : cryptoEncrypt(PHRASE, isObject),
        },
        success: function(response){
            console.log('update tenggat pengajuan berhasil')
            
        },
        error: function(xhr) {
            console.log('update tenggat pengajuan gagal')
        }
    });
}